Säkerhetsbulletin från Debian

lincity -- möjligt buffertspill

Rapporterat den:
1998-03-17
Berörda paket:
lincity-svga
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
För närvarande är inga ytterligare referenser till externa säkerhetsdatabaser tillgängliga.
Rättat i:
All - (i utgåva 1.3) unknown